Package: org.gradle.tooling.events.task

## [Java] Interface TaskSkippedResult

- org.gradle.tooling.events.OperationResult

- All Superinterfaces:
    TaskOperationResult, SkippedResult, OperationResult

  Describes how a task operation was skipped.

  Since:
    2.5

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `String` | `getSkipMessage()` Returns a message describing the reason for skipping the task.

- - ### Method Detail

    - #### public String getSkipMessage()

      Returns a message describing the reason for skipping the task.

      Returns:
        the message describing the skip reason